Subject: Re: bug#10125: 24.0.91; package.el (org): Macros in tar packages & order of byte compilation

From: Glenn Morris <[email-masked]>
Date: Thu, 24 Nov 2011 18:54:00 -0500

Stelian Iancu wrote:

> I am sorry to be asking a stupid question, but then, wouldn't restart
> Emacs fix the issue and have the new compiled org files loaded?

No, because the files get compiled with a mix of old and new code
loaded, so the compiled files are probably messed up. Restarting Emacs
would not help with that. (You'll definitely need to restart Emacs if
you had one version of Org loaded and want to switch to another.)